name: banxiang_app
description: 伴享
version: 1.1.1+3

environment:
  sdk: '>=3.0.0 <4.0.0'

dependencies:
  flutter:
    sdk: flutter
  shared_preferences: ^2.2.2
  flutter_staggered_grid_view: ^0.7.0
  image_picker: ^1.0.0
  carousel_slider: ^5.0.0

flutter:
  uses-material-design: true
